
QGIS Application - Bug report #21062

Identify features window opens very small

2019-01-21 07:46 PM - Ugo Santana

Status: Closed

Priority: Normal

Assignee:

Category: OsX UI

Affected QGIS version:3.4.4 Regression?: No

Operating System: mac os X Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28880

Description

Hi guys

I'm using os X. When I use the Identify feature tool and click over a feature to insert a value the window opens very small. I'm able to

resize it, but when I close and click on a new feature it opens small again.

Related issues:

Duplicates QGIS Application - Bug report # 20891: Identify results window too... Open 2018-12-28

History

#1 - 2019-01-21 09:23 PM - Nathan Perry

This is the same issue I've reported here for version 3.4.2: #20891

#2 - 2019-01-22 11:22 AM - Jürgen Fischer

- Duplicates Bug report #20891: Identify results window too small by default added

#3 - 2019-01-22 11:22 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed
